/**navbar**/
.navbar-wrapper{ height: 45px}
.navbar{ position:relative; z-index:1030}
.navbar-black{ background-color: #222}
.navbar-fixed-top{ position:fixed; top:0;left: 0; right: 0; z-index:1030}
 
/*logo*/
.logo{ display:inline-block; text-decoration:none; cursor:pointer}
a.logo:hover{ text-decoration:none}
.navbar .logo{height: 44px;line-height: 44px;margin-right: 10px;float: left}
.navbar-logo,.navbar-logo-m{font-size: 16px}
.navbar-slogan{ font-size:12px; cursor: default}
.navbar .container{ position:relative}
.navbar-userbar{position:absolute;top:0px; right:15px}
.navbar .container .navbar-userbar{ right:0px}
 
/*导航*/
.nav{ z-index:1}
.nav > ul{ font-size:0; line-height:0}
.nav > ul > li{ position:relative}
.nav > ul > li,.nav > ul > li > a{ display:inline-block; height:44px; line-height:44px;text-align:center;font-size:14px}
.nav > ul > li > a{ padding:0 20px; text-decoration: none;}
.nav > ul > li > a:hover,.nav > ul > li.current > a{background-color:rgba(255,255,255,0.2); text-decoration:none;
	-webkit-transition: background-color 0.3s ease 0s;
	-moz-transition: background-color 0.3s ease 0s;
	-o-transition: background-color 0.3s ease 0s;
	-ms-transition: background-color 0.3s ease 0s;
	transition: background-color 0.3s ease 0s
}
@media (max-width: 767px) {
	.logo{ margin-right: 0}
	.navbar-nav{display: none}
	.navbar-nav > ul > li{ width: 100%; text-align: left}
	.navbar-nav > ul > li > a{display:block;padding:0 15px; text-align: left}
	.nav-collapse ul,.nav-collapse li {width: 100%;display: block}
	.js .nav-collapse {position: absolute;display: block;float:none; clear:both;max-height: 0;clip: rect(0 0 0 0);margin-left: -15px; margin-right: -15px;overflow: hidden;zoom: 1;
		-webkt-transition:max-height 284ms ease 0s;
		-moz-transition:max-height 284ms ease 0s;
		-o-transition:max-height 284ms ease 0s;
		-ms-transition:max-height 284ms ease 0s;
		transition:max-height 284ms ease 0s}
	.js-nav-active .nav-collapse.closed {max-height: none}
	.nav-collapse.opened {max-height: 9999px}
}
 
/*导航条风格-黑色*/
.navbar-black{background-color:#222;border-bottom:#080808 1px solid;-moz-box-shadow: 0 0 4px #333333;-webkit-box-shadow: 0 0 4px #333333;box-shadow: 0 0 4px #333333}
.navbar-black .logo{ color: #fff }
.navbar-black .navbar-logo-m{color: #eee}
.navbar-black .navbar-nav > ul > li,
.navbar-black .navbar-nav > ul > li > a{ color:#fff}
.navbar-black .navbar-nav > ul > li > a:hover,
.navbar-black .navbar-nav > ul > li.current > a{color:#fff}
.navbar-black .navbar-userbar{ color: #fff}
@media (max-width: 767px) {
.navbar-black .navbar-nav > ul > li{border-bottom: solid 1px #222}
.navbar-black .navbar-nav > ul > li > a:hover,
.navbar-black .navbar-nav > ul > li.current > a{ background: #777}
}
 
/*面包导航*/
.nav-toggle,a.nav-toggle{position:absolute; top:0px; right:15px; font-size: 20px; color:#999; padding:6px 11px;background-color:rgba(0,0,0,0.5);color:#fff;-webkit-tap-highlight-color: rgba(0,0,0,0);
-webkit-touch-callout: none;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none}
.nav-toggle:hover,a.nav-toggle:hover{ text-decoration: none; color:#fff}

/* 弹出层 */
.fade {opacity: 0;
	-webkit-transition: opacity .15s linear;
	-o-transition: opacity .15s linear;
	transition: opacity .15s linear}
.fade.in {opacity: 1}
.modal-open {overflow: hidden}
.modal{ position:fixed; left:0; top:0; right:0; bottom:0; z-index:1040; display:none; overflow:hidden;-webkit-overflow-scrolling:touch; outline:0}
.modal.fade .modal-dialog{
	-webkit-transition: -webkit-transform .3s ease-out;
	-o-transition: -o-transform .3s ease-out;
	transition: transform .3s ease-out;
	-webkit-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	-o-transform: translate(0,-50%);
	transform: translate(0,-50%)}
.modal.in .modal-dialog {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0)}
.modal-open .modal {overflow-x: hidden;overflow-y: auto}
	.modal-backdrop {position: fixed;top: 0;right: 0;bottom: 0;left: 0;background-color: #000}
	.modal-backdrop.fade {filter: alpha(opacity=0);opacity: 0}
	.modal-backdrop.in {filter: alpha(opacity=50);opacity: .5}
	.modal-dialog {position: relative;width: auto;margin: 10px}
	.modal-content{position: relative;background-color: #fff;border: 1px solid #999;border: 1px solid rgba(0,0,0,.2);outline: 0;
		-webkit-background-clip: padding-box;
		background-clip: padding-box; 
		-webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
		box-shadow: 0 3px 9px rgba(0,0,0,.5)}
	
		.modal-header {min-height: 16.42857143px;padding: 15px;border-bottom: 1px solid #eee; position:relative}
		.modal-header .close{position:absolute; right:10px; top:10px}
		.modal-header h3,.modal-header .modal-title{margin:0; padding:10px 0; font-size:16px}
	
		.modal-body {position:relative;padding: 15px;overflow-y:visible;word-break:break-all}
			.modal-form {margin-bottom: 0}
	
		.modal-footer {padding:15px;margin-bottom: 0;text-align: right;background-color: #f5f5f5;border-top: 1px solid #eee;*zoom: 1}
		.modal-footer:before,.modal-footer:after {display: table;content: ""}
		.modal-footer:after {clear: both}
		.modal-footer .btn + .btn {margin-left: 5px;margin-bottom: 0}
		.modal-footer .btn-group .btn + .btn {margin-left: -1px}
		.modal-footer .btn-block + .btn-block {margin-left: 0}
		
	.modal-scrollbar-measure {position: absolute;top: -9999px;width: 50px;height: 50px;overflow: scroll}
	
	.radius .modal-content{ border-radius:6px}
	.radius .modal-footer{ border-bottom-left-radius:6px; border-bottom-right-radius:6px}
	@media (min-width: 768px) {
		.modal-dialog {width: 600px;margin: 30px auto}
		.modal-content {-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);box-shadow: 0 5px 15px rgba(0, 0, 0, .5)}
		.modal-sm {width: 300px}
	}
	@media (min-width: 992px) {
		.modal-lg {width: 900px}
	}
 
.modal-alert{position:fixed; right:auto; bottom:auto; width:300px; left:50%;margin-left:-150px; top:50%;margin-top:-30px; z-index:9999;background-color: #fff;border: 1px solid #999;border: 1px solid rgba(0,0,0,.2);outline: 0;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; 
	-webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
	box-shadow: 0 3px 9px rgba(0,0,0,.5)}
.modal-alert-info{padding:30px; text-align:center; font-size:14px; background-color:#fff}

/*选项卡*/
.clearfix:after{content:"\20";display:block;height:0;clear:both;visibility:hidden}.clearfix{zoom:1}
.tabBar {border-bottom: 2px solid #222}
.tabBar span {background-color: #e8e8e8;cursor: pointer;display: inline-block;float: left;font-weight: bold;height: 30px;line-height: 30px;padding: 0 15px}
.tabBar span.current{background-color: #222;color: #fff}
.tabCon {display: none}